{
	"audioLoader": {
		"yes": "Yes",
		"no": "No",
		"confirm": "Would you like sound?"
	},
	"Paytable": {
		"RTPvalue": "{@minRTP}%",
		"RTPrange": "from {@minRTP}% to {@maxRTP}%"
	},
	"title": "Triple Diamond",
	"MenuCommand": {
		"howToPlay": "Help",
		"payTable": "Paytable"
	},
	"Error": {
		"insufficientFunds": "Insufficient funds to spin."
	},
	"Game": {
		"bonusPrompt": "Press Button to Start Bonus",
		"bigWin": "BIG WIN",
		"buttonPatternsBet": "Lines",
		"buttonBetPerPattern": "LINE BET",
		"buttonOk": "OK",
		"selectorPatternsBet": "LINES",
		"selectorBetPerPattern": "LINE BET",
		"consoleBalance": "BALANCE",
		"consoleBet": "TOTAL BET",
		"consoleBonus": "BONUS WIN",
		"consoleBonusCount": "FREE SPINS",
		"consoleBetPerPattern": "LINE BET",
		"consoleWin": "WIN",
		"buttonClose": "X",
        "helpFile":"Help",
		"payTable": "Paytable",
		"betPrompt": "Press here to change bet.",						
		"Line": "Line",	
		"Pays": "Pays"
	}
}